section#section-content #region-content {
  min-height: 500px;
}

body.front #region-content #block-system-main {
  padding: 0;
  background-color: #1b2a38;
  width: 100%;
}

body.front #region-content.grid-12 {
  margin-left: 0;
  margin-right: 0;
  width: 100%;  
}

.section-content .view-home-page-image .views-field-field-home-page-content-image img {
  width:100%;
}


/* -------------------FOREIGNERS BLOCK----------------------------*/
div.block-house-of-the-foreigners-block {
  background-color: #142c46;
  float:left;
  width: 336px;
  display: inline-block; 
  vertical-align: top;
  min-height: 128px;
}

.view-house-of-the-foreigners .views-field {
  font-size: 12px;
  font-size: 1.2rem;
}

.view-house-of-the-foreigners .views-field-field-front-page-image {
    float: left;
    margin-left: 15px;
    margin-right: 10px;
    min-height: 80px;
    width: 105px;
    margin-top: 15px;    
}

    
.view-house-of-the-foreigners .views-field-title {
    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin-top: 11px; 
    vertical-align: top;
    width: 185px;
    margin-bottom: 3px;   
     
}    


.view-house-of-the-foreigners .views-field-body {
  color: #f2b940;
  display: inline-block;
  width: 185px;
  font-weight: bold; 
  line-height: 15px;
}
.view-house-of-the-foreigners .views-field-nid {
  display: inline-block;
  font-weight: bold;
  margin-top: 3px;  
  width: 185px;  
}

.view-house-of-the-foreigners .views-field-nid a {
  color: #6eb4ff;
  text-decoration: none;
  font-size: 11px;
  text-transform: uppercase;
  
}

/* -------------------IN THE PUBLIC MEDIA BLOCK----------------------------*/
#region-content section.block-in-the-public-media-block-2 {
    display: inline-block;
    float:left;
    width: 336px;
    vertical-align: top;
    background-color: #1e3f62;
    margin: 0;    
    font-family: helvetica, arial;
    min-height: 128px;    
     
}
.view-in-the-public-media .view-row-2, .view-id-publications .view-row-2{ margin-top: 6px;}
#region-content section.block-in-the-public-media-block-2 h2.block-title {
    color: #fff;
    font-size: 12px;    
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 0;
    margin: 17px auto 5px 15px;
    text-transform: uppercase;
    font-family: helvetica, arial;    
}

#region-content section.block-in-the-public-media-block-2 h3 {
    color: #f2b940;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: normal;
    margin-left: 15px;
}

#region-content section.block-in-the-public-media-block-2 h3 p {
  display: inline;
  color: #fff;
}

.block-views-in-the-public-media-block-2 .views-field-field-public-media-date, section.block-views-publications-block-1 .views-field-field-pub-publication-year-1 {
    color: #a0bedd;
    float: left;
    margin-left: 15px;
}
.block-views-in-the-public-media-block-2 .views-field-field-public-media-date{ min-width: 100px;}
section.block-views-publications-block-1 .views-field-field-pub-publication-year-1 { min-width: 40px;}

.block-views-in-the-public-media-block-2 .views-field-title, section.block-publications-block-1 .views-field-title {
    color: #f2b940;
    float: left;
    margin-left: 15px;
}

section.block-views-publications-block-1 .views-field-field-public-media-pdf-file, section.block-publications-block-1 .views-field-field-pub-article-pdf-file {
  color: #fff;
  font-size: 12px;  
  font-size: 1.2rem;
  margin-left: 15px;
  /*margin-left: 100px;*/
    clear:both;  
}

.views-field-field-public-media-pdf-file .item-list ul li {
  display: inline-block;
  margin-right: 10px;
}

/* -------------------PUBLICATIONS BLOCK----------------------------*/
#region-content section.block-publications-block-1 {
    display: inline-block;
    float:left;
    width: 336px;
    background-color: #133557;
    margin: 0;    
    font-family: helvetica, arial;
     min-height: 128px;    
}

#region-content section.block-publications-block-1 .views-row {
  clear: both;
  margin-top: 5px;  
}

#region-content section.block-publications-block-1 h2.block-title {
    color: #fff;
    font-size: 12px;    
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 0;
    margin: 17px auto 5px 15px;
    text-transform: uppercase;
    font-family: helvetica, arial;    
}

section.block-publications-block-1 .view-content h3 {
  display: none;
}

section.block-publications-block-1 .views-field-title {
 display: inline-block;
 margin-left: 10px;
}

section.block-publications-block-1 .views-field-title span, .view-in-the-public-media .views-field-nid, .view-id-publications .views-field-nid {
    color: #f2b940;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: normal;
    /*margin-left: 15px;*/
    vertical-align: top;    
}
.view-in-the-public-media span.field-content, .view-in-the-public-media span.field-content{ display: block; overflow: hidden;}
.view-in-the-public-media .views-field-nid .link-wrapper,.view-in-the-public-media .views-field-nid .link-wrapper{ color: #fff; }
.view-in-the-public-media .views-field-nid .link-wrapper li, .view-id-publications .views-field-nid .link-wrapper li{ margin-right: 6px; float: left; color: #fff;}

.block-publications-block-1 .views-field-field-pub-article-pdf-file, .block-publications-block-1 .views-field-field-pub-figure-specific-file {
  color: #fff;
  font-size: 12px;  
  font-size: 1.2rem;
  /*margin-left: 15px;*/
  display: inline-block;
}

.views-field-field-public-media-pdf-file, .views-field-field-public-media-html-link{
  color: #fff;
  font-size: 12px;  
  font-size: 1.2rem;
  clear: both;
  margin-left: 15px;
}

.custom-link-bracket-color .item-list ul li {
    display: inline-block;
    margin-top: 0;
}


div.block-house-of-the-foreigners-block .block-inner, section.block-in-the-public-media-block-2 .block-inner, section.block-publications-block-1 .block-inner {
  position: relative;
}

.view .more-link {
margin-bottom: 5px;
  margin-right: 15px;
  position: absolute;
  line-height: 10px;
  right: 0;
  top: 0;
}

.view .more-link a {
  color: #6eb4ff;
  font-family: helvetica;
  font-size: 11px;
  text-transform: uppercase;  
  font-weight: bold;
}
.view .more-link a:hover{
/*   color: #fff; */
     text-decoration: underline;
}